From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 21 February 2012<P>

heartSong, about <a href="/blend/wv.cgi?id=2012.01.24.13.38.29846"><i>Untitled</i></a>:<BR>
<BR>
This is lovely.  I can relate.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 21 February 2012<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2012.01.21.03.09.5647">For My Eyes Only</a>:<BR>
I really enjoyed this. It's wonderfully powerful.  However, I feel that a lot of the periods could have been omitted to give the piece better effect and/or flow.  Obviously, this is just my subjective opinion, so don't put too much stock in it.  
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 21 February 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.01.16.06.08.12212">Kiss II</a>:<BR>
I give this an enthusiastic two thumbs up.  Short, but yet delivers a lot of meaning with few words.  Also leaves a bit to ambiguity, particularly with the second stanza, which I most definitely appreciate.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 21 February 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.01.26.05.50.17013">Forgiveness is for fuckwits</a>: This reminds me of something Bukowski might have written.  Translation: I liked it.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 21 February 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.01.14.11.03.25773">Liquid Sunshine</a>:B.K., you almost always write cutely inspiring stuff (while either managing to avoid cliches or twisting them in delightfully interesting ways, yet deftly using rhyming incessantly, which isn't easy to do in the first place), but the first 17 lines of this are particularly enjoyable.  I bow before you.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 February 2012<P>

Thanks Blessed23, the mean ole muse has been giving me a hard time lately. It's hard to get anything nice out of her haaa. Hope to see something from you on the page this month. I can hardly believe February is  almost over.<BR>
<BR>
bk <BR>

<HR>